/*
 Theme Name:   ESFF 2017 (Flawless Child)
 Description:  Flawless Child Theme
 Author:       CtrlX
 Author URI:   http://www.ctrlx.co.uk
 Template:     flawless
 Version:      1.0.0
 Text Domain:  flawless-child
*/




/* COLOURS
----------------------------------------------------------------

2017 Red: #f58748 
2018 Yellow: #E3AE46
2019 Aqua: #E3AE46 
2020 Yellow: #f0ce39
*/


/* FONT
----------------------------------------------------------------*/



/* GENERAL
----------------------------------------------------------------*/

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
	}


hr {
	clear: both;
	display: block;
	margin: 40px 0;
	}

blockquote {
    padding: 30px 20px 30px 60px;
    border-bottom: 0;
    }


/* TOP BAR
----------------------------------------------------------------*/



/* HEADER
----------------------------------------------------------------*/



.gdlr-logo {
	position: absolute;
	}

.gdlr-header-container {
    height: 105px;
	}

/* Flags */

.languageSwitch ul {
 	float: right;
 	margin: 15px 10px;
	}

.languageSwitch li {
	display: inline-block;
	list-style: none;
	padding:0 5px;
	}

.languageSwitch img {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	transition: all 0.5s ease;
	width:18px;
	height:18px;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	-khtml-border-radius: 11px;
	border-radius: 11px;
	border:2px solid #fff;
	height: 16px !important;
	}

.languageSwitch .current-lang img,
.languageSwitch img:hover	{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
	}

/* Social */


.social img {
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	-khtml-border-radius: 18px;
	border-radius: 18px;
	border:2px solid #fff !important;
	background: #fff;

	}

.socialmedia-buttons a {
	filter: grayscale(100%);	
	}



/* NAVIGATION
----------------------------------------------------------------*/

.gdlr-navigation-wrapper.gdlr-style-2 {
    border-bottom: 1px solid #fff;
    height:56px;
	}

.gdlr-navigation-wrapper.gdlr-style-2 .gdlr-main-menu > li {
    padding: 17px 0px;
	}

.gdlr-navigation-wrapper.gdlr-style-2 .gdlr-main-menu > li > a {
    padding: 0px 6px 0px 15px;
    }

.gdlr-navigation-wrapper.gdlr-style-2 .gdlr-main-menu > li > a.sf-with-ul {
    padding: 0px 15px !important;
	}

.sf-menu {
    float: right !important;
	}

.sf-menu > li > a,
.sf-menu > li li > a {
    font-size: 14px !important;
    margin-right: 10px !important;
	}

.gdlr-header-style-2 .gdlr-nav-search-form-button {
    margin-top: 11px;
	}

.dl-menuwrapper li.gdlr-parent-menu  a {
	font-weight: bold;
	text-transform: uppercase;
	}




/* GENERAL STYLES
----------------------------------------------------------------*/


.gdlr-page-title-wrapper {
    background-image: none !important;
/*    background: rgba(204, 26, 23, 0.05);*/
	background: rgba(245, 135, 72, 0.05);

	}

.gdlr-page-title-wrapper .gdlr-page-title,
.gdlr-page-title-wrapper .gdlr-page-caption {
    color:#1F1E1E !important;
	}

/* Titles */

.gdlr-page-title-wrapper {
/* 	display: none; */
	}

.home .gdlr-page-title-wrapper {
    padding: 140px 0;
    }

.home .gdlr-item-title-wrapper {
    margin: 0px 15px 10px;
	}


/* Parallax */

.gdlr-parallax-wrapper.gdlr-background-image {
    background-size: cover !important;
	}

.gdlr-parallax-wrapper.gdlr-background-image .container h3 {
	background: rgba(0, 0, 0, 0.5);
	color: #fff;
	padding: 30px;
	}


/* Buttons */


/* External Links */


/* Forms */

#simple-contact-form label {
    width: 100% !important;
	}



/* GOOD LAYER STYLES
----------------------------------------------------------------*/




/* PAGE: home
----------------------------------------------------------------*/


.home .above-sidebar-wrapper .gdlr-item,
.home .above-sidebar-wrapper .gdlr-full-size-wrapper {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
    }



.gdlr-item-title-wrapper.pos-center .gdlr-item-title {
    font-size: 18px !important;
    text-transform: uppercase;
    margin-bottom: 20px;
	}

.home .gdlr-blog-grid .gdlr-blog-title {
    font-size: 16px !important;
    height: 40px;
	}

.home .gdlr-blog-grid .gdlr-blog-info .blog-info {
    font-size: 12px;
	}


/* Circle Images */

.home #circlevents img,
.home #circlenews img,
.home #circlegallery img,
.home #circlevideo img,
.home .gdlr-blog-thumbnail img,
.archive .gdlr-blog-thumbnail img {
	width: 92%;
	height: auto;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
	border:10px solid #ccc !important;
	transition: ease 0.5s all;
	}

.home #circlevents img:hover,
.home #circlenews img:hover,
.home #circlegallery img:hover,
.home #circlevideo img:hover,
.home .gdlr-blog-thumbnail img:hover,
.archive .gdlr-blog-thumbnail img:hover  {
	border:10px solid #f0ce39 !important;
	}


/* Slider */

.metaslider .caption {
    padding: 5px 10px;
	font-size: 28px;
    font-weight: normal;   
    opacity: 1 !important; 
    font-family: "Francois One";  
    color: #fff;  
    line-height: 1.6em;    
	}


/* Colour Bar */

.home .gdlr-color-wrapper,
.home .gdlr-color-wrapper .gdlr-item,
.home .gdlr-color-wrapper .gdlr-item p,
.home .gdlr-color-wrapper .gdlr-item .aligncenter  {
    padding: 0;
    margin: 0;
	}




/* PAGE: sponsors
----------------------------------------------------------------*/

.sponsors.pagefoot {
	margin: 0 auto;
	border-top: 1px #eee solid;
	padding-top: 50px;
	text-align: center;
	}

.sponsors hr {
	margin:50px 0px 80px;
	}

.sponsors .wp-block-image,
.page-id-1271  .wp-block-image 	{
 	display: inline-block;	 
	width: auto;	
	}
	
.sponsors .wp-block-image  img {
	padding:20px;
	height:75px;
	width: auto;
	}	


/* Page: Sponsors */

.page-id-49 .sponsors.pagefoot {
	display: none;
	}


/* PAGE: Organisers */

.pagename-organisers .wp-caption img,
.pagename-organizadores .wp-caption img{
    height:300px;
	}

/* VIDEOS
----------------------------------------------------------------*/


/* Responisive iFrames */

.iframe-flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
	}

.iframe-flexible-container iframe,
.iframe-flexible-container object,
.iframe-flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100%;
	}


/* Past Festivals Page */

.page-id-8922 .iframe-flexible-container {
    padding-top: 0px;
	}



/* GALLERY
----------------------------------------------------------------*/

.gallery-caption {
	font-size: .7em;
	}

.single-gallery .gdlr-blog-thumbnail,
.single-gallery-es .gdlr-blog-thumbnail {
	display: none;
	}




/* ARCHIVE
----------------------------------------------------------------*/



.gdlr-pagination .page-numbers:hover, 
.gdlr-pagination .page-numbers.current {
    background-color: #E3AE46 !important;
}


/* Blog */

.gdlr-blog-full {
	margin-bottom: 100px;
	border-bottom: 1px solid #eee;
	}

.gdlr-blog-full .gdlr-blog-title {
    font-weight: 400 !important;
    font-size: 28px !important;
	}

.gdlr-item.gdlr-blog-grid {
    margin-bottom: 100px !important;
	}

.gdlr-blog-grid .gdlr-blog-info .blog-info {
    font-size: 14px;
	}



/* Films */

.tax-festival h1 {
	margin-bottom: 30px;
}

.tax-festival .gdlr-item.gdlr-blog-grid {
    min-height: 665px; 
	}

/* Films (no excerpt)	*/

/*2019 EN*/ .tax-festival.term-1059  .gdlr-item.gdlr-blog-grid,
/*2019 ES*/ .tax-festival.term-1063  .gdlr-item.gdlr-blog-grid,
/*2020 EN */ .tax-festival.term-1126  .gdlr-item.gdlr-blog-grid,
/*2020 ES */ .tax-festival.term-1128  .gdlr-item.gdlr-blog-grid{
    min-height: 330px;
	}	



.tax-festival .gdlr-item.gdlr-blog-grid {
    margin-bottom: 50px !important;
	}

.tax-festival .gdlr-blog-grid .gdlr-blog-thumbnail {
    margin-bottom: 15px !important;
	}

.tax-festival .filmExcerpt {
	font-size: .9em;
	}



/* Videos */

.single-videos .gdlr-blog-thumbnail,
.single-videos-es .gdlr-blog-thumbnail {
	display: none;
	}






/* SINGLE
----------------------------------------------------------------*/



/* Videos - hide featured image */

.single-videos .gdlr-blog-thumbnail {
	display: none;
	}





/* SINGLE: Films
----------------------------------------------------------------*/

.single-films .filmElement {
	margin:0 0 30px 0;
	}


/* Films - SideBar */

.single-films .filmColumn {
	font-size: 0.9em;
	}


.single-films .filmColumn h4 {
	text-transform: uppercase;
	font-size: 14px;
	border-bottom: 1px solid #eee;
	padding-bottom: 10px;
	}


/* Ticket Button */

.single-films .filmColumn .btn {
    display: inline-block;
    margin-bottom: 30px;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-weight: bold;
    width: 100%;
	color: #fff !important;
    background-color: #b82224;
    border-color: #b82224;
    transition: ease 0.5s all;
	}

.single-films .filmColumn .btn:hover {
	background-color: #4cae4c;
    border-color: #4cae4c;
	}


/* Hide past ticket buttons */

.single-festival-2016 .filmColumn .btn,
.single-festival-2016-es .filmColumn .btn,
.single-festival-2015 .filmColumn .btn,
.single-festival-2015-es .filmColumn .btn,
.single-festival-2014 .filmColumn .btn,
.single-festival-2014-es .filmColumn .btn {
	display: none;
	}


/* FOOTER
----------------------------------------------------------------*/


.footer-wrapper {
	margin-top: 50px;
	}

.footer-wrapper a {
    color: #fff;
	}


/* News */


.rpwe-ul {
	margin: 5px 0;
	padding: 0;
	}

.rpwe-ul li {
	list-style: none;
	margin: 0 0 20px 0;
	}

h3.rpwe-title {
	margin: 0;
	font-size:16px !important;
	}

.rpwe-time {
	font-size:13px !important;
	}


/* Sign Up */

.dotMailer_news_letter {
	font-size: 16px;
	}

.dotMailer_news_letter p {
	margin-bottom: 10px;
	}

.footer-wrapper input[type="text"],
.footer-wrapper input[type="email"],
.footer-wrapper input[type="password"],
.footer-wrapper textarea {
    width:100%;
    margin-bottom: 10px;
    padding:10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	}

.footer-wrapper input[type=submit] {
    margin-top:20px !important;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	}


.footer-wrapper table tr td {
    padding: 5px 0px;
    border-bottom-width:0;
	}

.footer-wrapper table tr td p {
    font-size: 13px !important;
    text-align: left;
    margin-bottom: 5px;
	}



/* University Terms */

.uniTerms {
	font-size: 13px;
	padding-top: 30px;
	text-align: center;

	}

.uniTerms li {
	display: inline-block;
	border-right: 1px solid #aaa;
	padding: 0 10px;
	}